> ## Documentation Index
> Fetch the complete documentation index at: https://docs-zap.loce.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Desconectar whatsapp

Desconecte seu dispositivo de uma sessão específica do WhatsApp.

<Badge size="lg" shape="rounded" color="red" stroke color="red">DELETE</Badge> /session/disconnect/session\_id

<CodeGroup>
  ```javascript Node.js theme={null}
  await zap.disconnect('my-session-id')
  ```

  ```python python.py theme={null}
  zap = LoceZap(API_KEY)
  zap.disconnect(session_name)
  ```

  ```curl curl theme={null}
  curl --request DELETE \
    --url http://apizap.loce.io/v1/session/disconnect/session_id \
    --header 'Authorization: Bearer lz_xxxxxxxxxx' \
    --header 'Content-Type: application/json'
  ```
</CodeGroup>
